Subject: Re: [yang-doctors] Looking for YANG doctors'helping for a Mboneddraft

From: <[email-masked]>
Date: Mon, 5 Feb 2018 16:22:05 +0800 (CST)

Dear YANG doctors, Chairs,

I finished the new version of this draft, include the content and the name, could you please give me some advices on it?

I am going to submit this draft. 

Thanks,

Sandy

原始邮件

发件人： <[email-masked]>;
收件人： <[email-masked]>;
抄送人：张征00007940; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
日 期 ：2017年12月05日 06:01
主 题 ：Re: [yang-doctors] Looking for YANG doctors'helping for a Mboneddraft

Sandy,

If you could rev the draft with the suggestions from the reviewers, then I'll call for WG adoption.

Thanks,
Greg

On Mon, Dec 4, 2017 at 1:26 PM, Leonard Giuliano <[email-masked]> wrote:
Yang Doctors,
 
 Just for background, MBONED is considering the adoption of this draft as a
 WG doc.  It was suggested to get some early feedback from the yang experts
 to help provide some guidance for the doc.  Thank you for the helpful
 feedback you folks have provided here.
 
 -Lenny

 On Thu, 30 Nov 2017, [email-masked] wrote:
 
 |
 | Hi Js,
 |
 |
 | Thank you very much for your response.
 |
 | I am sorry for the confusion occurred by the draft title.
 |
 | This model can be used transfer information from the aplication layer to the network control layer. This model will used with the corresponding multicast data model to deploy multicast service. I am sorry that I didn't
 | descript it clear. I'll improve it. The corresponding data model reference will be added in future version.
 |
 | And also I'll add more description in definition. Thanks for your suggestion.
 |
 | I am thinking that how I can describe it more clear about the execution function. It's like MD-SAL function in ODL.(www.opendaylight.org) 
 |
 | The YANG model is normative interface and used between different layers and modules. Finally the correspond device data model will be generated and sent down to devices.
 |
 | In fact this model is used in our BIER project developed in ODL.(https://wiki.opendaylight.org/view/BIER:Main)
 |
 |
 | Thanks,
 |
 | Sandy
 |
 |
 | 原始邮件
 | 发件人： <[email-masked]>;
 | 收件人：张征00007940; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
 | 日 期 ：2017年11月30日 16:12
 | 主 题 ：Re: [yang-doctors] Looking for YANG doctors'helping for a Mboneddraft
 | It seems the authors do§ what Benoit would call a service model. The
 | text clearly needs work. For example:
 |
 |    Network operators can input this model to a controller who is
 |    responsible to translate the information and invoke the corresponding
 |    protocol models into configurations to configure the network elements
 |    through NETCONF/RESTCONF/CLI.
 |
 | What does 'input the model' mean? I note that the document says MBONED
 | and then lists [email-masked] as contact. In YANG, we use revision
 | statements for published models, not for posted I-Ds. And yes, I agree
 | with Martin that definitions of the type
 |
 |     typedef si {
 |         type uint16;
 |         description
 |           "The type for set identifier";
 |     }
 |
 | or somewhat opaque (no way to tell whether uint16 is an adequate
 | choice).
 |
 | What I generally do not understand about these service models is how
 | we deal with the fact that the mapping to the underlying device models
 | is entirely undefined. But this is a model content issue and hence
 | something to look into by the subject matter experts.
 |
 | And yes, this is a data model and not an information model as far as I
 | can tell.
 |
 | /js
 |
 | On Thu, Nov 30, 2017 at 08:51:40AM +0100, Martin Bjorklund wrote:
 | > <[email-masked]> wrote:
 | > > Hi Martin, Acee,
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > Thank you for your response. 
 | > > 
 | > > 
 | > > The suggestion from Singapore Mboned WG meeting is the draft needs YANG doctors' review. So I sent this email.
 | > > 
 | > > 
 | > > In this draft, we also provide a executable YANG model except UML. 
 | > 
 | > It seems to me from a quick glance that your document - despite its
 | > title - does *not* define an information model, but in fact a data
 | > model in YANG.  Then you have a "UML-like" picture to help people
 | > understand the model.  If this is correct I suggest you change the
 | > title and the text that uses the term "information model".
 | > 
 | > I don't have the domain expertise to have any opinions about the
 | > model itself.  From a pure YANG pow, I think the model would be more
 | > clear if you collapsed most of the groupings, since it seems that they
 | > are not defined for external re-use.
 | > 
 | > Maybe this is obvious if you have the domain knowledge, but a
 | > description like this seems a bit terse:
 | > 
 | >         leaf source-wildcard {
 | >             type uint8;
 | >             description "The wildcard information of source.";
 | >         }
 | > 
 | > (just an example)
 | > 
 | > 
 | > 
 | > /martin
 | > 
 | > 
 | > > Though this YANG model has been used in our project in ODL, we think it still needs YANG doctors' suggestion.
 | > > 
 | > > 
 | > > Appreciate for your helping. :-)
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > Thanks,
 | > > 
 | > > 
 | > > Sandy
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 
 | > > 原始邮件
 | > > 
 | > > 
 | > > 
 | > > 发件人： <[email-masked]>;
 | > > 收件人： <[email-masked]>;
 | > > 抄送人：张征00007940; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;
 | > > 日 期 ：2017年11月29日 21:52
 | > > 主 题 ：Re: [yang-doctors]   Looking for YANG doctors'helping for a Mboned draft
 | > > 
 | > > 
 | > > Hi,
 | > > 
 | > > "Acee Lindem (acee)" <[email-masked]> wrote:
 | > > > Sandy,
 | > > > Early reviews aren’t done until, at a minimum, the document is adopted
 | > > > by a WG and the early review is requested by the chair. We don’t have
 | > > > the bandwidth for individual requests.
 | > > 
 | > > Actually, the YANG doctor's page says that we do (may) review
 | > > individual documents, but they are listed as:
 | > > 
 | > >    3.  non-WG document: best effort (really)
 | > > 
 | > > 
 | > > So it's not surprising if people ask for reviews.
 | > > 
 | > > In any case, I think such reviews are not done "offically", but rather
 | > > by individual YANG doctors, if they feel they have the time.
 | > > 
 | > > > Also, I didn’t think we were doing more information models in the
 | > > > IETF.
 | > > 
 | > > Is this a documented policy?
 | > > 
 | > > In any case, *if* you're doing an information model, I don't think you
 | > > should use YANG for that.  Use UML or text or something else.  Then if
 | > > you want to do a *data model* that is supposed to be implemented in a
 | > > server (at some level), write a YANG model.
 | > > 
 | > > 
 | > > /martin
 | > > 
 | > > 
 | > > > 
 | > > > Thanks,
 | > > > Acee
 | > > > 
 | > > > From: yang-doctors
 | > > > <[email-masked]<mailto:[email-masked]>>
 | > > > on behalf of "[email-masked]<mailto:[email-masked]>"
 | > > > <[email-masked]<mailto:[email-masked]>>
 | > > > Date: Wednesday, November 29, 2017 at 2:36 AM
 | > > > To: YANG Doctors <[email-masked]<mailto:[email-masked]>>
 | > > > Cc: "[email-masked]<mailto:[email-masked]>"
 | > > > <[email-masked]<mailto:[email-masked]>>,
 | > > > "[email-masked]<mailto:[email-masked]>"
 | > > > <[email-masked]<mailto:[email-masked]>>,
 | > > > "[email-masked]<mailto:[email-masked]>"
 | > > > <[email-masked]<mailto:[email-masked]>>,
 | > > > "[email-masked]<mailto:[email-masked]>"
 | > > > <[email-masked]<mailto:[email-masked]>>
 | > > > Subject: [yang-doctors] Looking for YANG doctors' helping for a Mboned
 | > > > draft
 | > > > 
 | > > > 
 | > > > Dear YANG doctors,
 | > > > 
 | > > > 
 | > > > Could you please help us to do early review for
 | > > > "draft-zhang-mboned-multicast-info-model-02" in Mboned working group?
 | > > > 
 | > > > And could you please give us advice about if it is better that using
 | > > > mount points in this model?
 | > > > 
 | > > > Thank you very much!
 | > > > 
 | > > > 
 | > > > Best Regards,
 | > > > 
 | > > > Sandy
 | > > > 
 | > > > 
 | > > > 原始邮件
 | > > > 发件人： <[email-masked]<mailto:[email-masked]>>;
 | > > > 收件人： <[email-masked]<mailto:[email-masked]>>;
 | > > > 日 期 ：2017年11月18日 05:22
 | > > > 主 题 ：[MBONED] Singapore MBONED meeting mins
 | > > > 
 | > > > Draft mins of the MBONED meeting in Singapore have been posted:
 | > > > 
 | > > > https://datatracker.ietf.org/meeting/100/materials/minutes-100-mboned/
 | > > > 
 | > > > Please take a look and let us know if you have any corrections or
 | > > > things
 | > > > to add.
 | > > > 
 | > > > _______________________________________________
 | > > > MBONED mailing list
 | > > > [email-masked]<mailto:[email-masked]>
 | > > > https://www.ietf.org/mailman/listinfo/mboned
 | > > >
 | > _______________________________________________
 | > yang-doctors mailing list
 | > [email-masked]
 | > https://www.ietf.org/mailman/listinfo/yang-doctors
 |
 | -- 
 | Juergen Schoenwaelder           Jacobs University Bremen gGmbH
 | Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
 | Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
 |
 |
 |
 |

---

From: Mahesh Jethanandani <[email-masked]>
Date: Thu, 8 Feb 2018 17:58:13 -0800

This YANG module shows a lack of understanding of what is a service module. A service module is a customer facing service description that allows them to define a service they want. RFC 8199 in Section 2.1 says:

   Network Service YANG Modules describe the characteristics of a
   service, as agreed upon with consumers of that service.  That is, a
   service module does not expose the detailed configuration parameters
   of all participating network elements and features but describes an
   abstract model that allows instances of the service to be decomposed
   into instance data according to the Network Element YANG Modules of
   the participating network elements.

In a service module, does the customer really care what the multicast overlay or the underlay is, or does the customer say they need multicast traffic transported from a given UNI to another UNI? Is the customer the one that really decides what the multicast transport is, or is the provider that designs it into their network? Is a customer next going to tell a provider what OSPF parameters it needs the provider to configure?

What this module is trying to do is to define how a given multicast service can be realized. In that sense it is not a network element YANG module either. Unfortunately, RFC 8199 has no definition of such a model. In the LSO Reference Architecture <https://www.mef.net/Assets/Technical_Specifications/PDF/MEF_55.pdf>, this would be considered an infrastructure layer YANG module, something that sits between a service module and a network element YANG module. But please, stop calling it a service module.

Cheers.

> On Feb 5, 2018, at 12:22 AM, [email-masked] wrote:
> 
> 发件人： <[email-masked] <mailto:[email-masked]>>;
> 收件人： <[email-masked] <mailto:[email-masked]>>;
> 抄送人：张征00007940; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>;<[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>;
> 日 期 ：2017年12月05日 06:01
> On Mon, Dec 4, 2017 at 1:26 PM, Leonard Giuliano <[email-masked] <mailto:[email-masked]>> wrote:
> Yang Doctors,
> 
> On Thu, 30 Nov 2017, [email-masked] <mailto:[email-masked]> wrote:
> 
> |
> | Hi Js,
> |
> |
> | I am thinking that how I can describe it more clear about the execution function. It's like MD-SAL function in ODL.(www.opendaylight.org <http://www.opendaylight.org/>) 
> |
> | In fact this model is used in our BIER project developed in ODL.(https://wiki.opendaylight.org/view/BIER:Main <https://wiki.opendaylight.org/view/BIER:Main>)
> |
> |
> | Thanks,
> |
> | Sandy
> |
> |
> | 原始邮件
> | 发件人： <[email-masked] <mailto:[email-masked]>>;
> | 收件人：张征00007940; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>;
> | 日 期 ：2017年11月30日 16:12
> | and then lists [email-masked] <mailto:[email-masked]> as contact. In YANG, we use revision
> | > <[email-masked] <mailto:[email-masked]>> wrote:
> | > > Hi Martin, Acee,
> | > > 
> | > > 
> | > > 
> | > > 
> | > > 
> | > > 
> | > > 
> | > > 发件人： <[email-masked] <mailto:[email-masked]>>;
> | > > 收件人： <[email-masked] <mailto:[email-masked]>>;
> | > > 抄送人：张征00007940; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>; <[email-masked] <mailto:[email-masked]>>;
> | > > "Acee Lindem (acee)" <[email-masked] <mailto:[email-masked]>> wrote:
> | > > > Sandy,
> | > > > <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>
> | > > > on behalf of "[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>"
> | > > > <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>
> | > > > To: YANG Doctors <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>
> | > > > Cc: "[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>"
> | > > > <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>,
> | > > > "[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>"
> | > > > <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>,
> | > > > "[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>"
> | > > > <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>,
> | > > > "[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>"
> | > > > <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>
> | > > > 发件人： <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>;
> | > > > 收件人： <[email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>>;
> | > > > https://datatracker.ietf.org/meeting/100/materials/minutes-100-mboned/ <https://datatracker.ietf.org/meeting/100/materials/minutes-100-mboned/>
> | > > > 
> | > > > [email-masked] <mailto:[email-masked]><mailto:[email-masked] <mailto:[email-masked]>>
> | > > > https://www.ietf.org/mailman/listinfo/mboned <https://www.ietf.org/mailman/listinfo/mboned>
> | > > >
> | > [email-masked] <mailto:[email-masked]>
> | > https://www.ietf.org/mailman/listinfo/yang-doctors <https://www.ietf.org/mailman/listinfo/yang-doctors>
> |
> | -- 
> | Phone: +49 421 200 3587 <tel:%2B49%C2%A0421%C2%A0200%C2%A03587>         Campus Ring 1 | 28759 Bremen | Germany
> | Fax:   +49 421 200 3103 <tel:%2B49%C2%A0421%C2%A0200%C2%A03103>         <http://www.jacobs-university.de/ <http://www.jacobs-university.de/>>
> |
> |
> |
> |
> 
> 
> 
> <draft-zhang-mboned-multicast-service-model-00.txt>_______________________________________________
> yang-doctors mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/yang-doctors <https://www.ietf.org/mailman/listinfo/yang-doctors>
Mahesh Jethanandani
[email-masked]

---

From: <[email-masked]>
Date: Fri, 9 Feb 2018 15:05:42 +0800 (CST)

Hi Mahesh,

Thank you for your suggestion. How about the new name "Multicast YANG Data Model"?

In fact the name "Service model" name is borrowed from L3SM and L2SM. And I thought that since this model wasn't an element model, it should be a service model. 

But you are right, this model is a model between a indeed service model and a network element model. So I change the name.

Could you please tell me if it is suitable? Thanks a lot.

Best Regards,

Sandy

原始邮件

发件人：MaheshJethanandani <[email-masked]>
收件人：张征00007940;
抄送人：[email-masked] <[email-masked]>[email-masked] <[email-masked]>[email-masked] <[email-masked]>[email-masked] <[email-masked]>[email-masked] <[email-masked]>
日 期 ：2018年02月09日 09:58
主 题 ：Re: [yang-doctors] Looking for YANG doctors'helping for a Mboneddraft

 Network Service YANG Modules describe the characteristics of a service, as agreed upon with consumers of that service. That is, a service module does not expose the detailed configuration parameters of all participating network elements and features but describes an abstract model that allows instances of the service to be decomposed into instance data according to the Network Element YANG Modules of the participating network elements.

What this module is trying to do is to define how a given multicast service can be realized. In that sense it is not a network element YANG module either. Unfortunately, RFC 8199 has no definition of such a model. In the LSO Reference Architecture, this would be considered an infrastructure layer YANG module, something that sits between a service module and a network element YANG module. But please, stop calling it a service module.

Cheers.

Thanks,

Sandy

<draft-zhang-mboned-multicast-service-model-00.txt>_______________________________________________yang-doctors mailing [email-masked]://www.ietf.org/mailman/listinfo/yang-doctors

Mahesh Jethanandani

[email-masked]

发件人： <[email-masked]>;

抄送人：张征00007940; <[email-masked]>; <[email-masked]>;<[email-masked]>; <[email-masked]>;

日 期 ：2017年12月05日 06:01

Sandy,

Thanks,

Greg

On Mon, Dec 4, 2017 at 1:26 PM, Leonard Giuliano <[email-masked]> wrote:Yang Doctors,Just for background, MBONED is considering the adoption of this draft as aWG doc.  It was suggested to get some early feedback from the yang expertsto help provide some guidance for the doc.  Thank you for the helpfulfeedback you folks have provided here.-Lenny

On Thu, 30 Nov 2017, [email-masked] wrote:|| Hi Js,||| Thank you very much for your response.|| I am sorry for the confusion occurred by the draft title.|| This model can be used transfer information from the aplication layer to the network control layer. This model will used with the corresponding multicast data model to deploy multicast service. I am sorry that I didn't| descript it clear. I'll improve it. The corresponding data model reference will be added in future version.|| And also I'll add more description in definition. Thanks for your suggestion.|| I am thinking that how I can describe it more clear about the execution function. It's like MD-SAL function in ODL.(www.opendaylight.org) || The YANG model is normative interface and used between different layers and modules. Finally the correspond device data model will be generated and sent down to devices.|| In fact this model is used in our BIER project developed in ODL.(https://wiki.opendaylight.org/view/BIER:Main)||| Thanks,|| Sandy||| 原始邮件| 发件人： <[email-masked]>;| 收件人：张征00007940; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;| 日 期 ：2017年11月30日 16:12| 主 题 ：Re: [yang-doctors] Looking for YANG doctors'helping for a Mboneddraft| It seems the authors do§ what Benoit would call a service model. The| text clearly needs work. For example:||    Network operators can input this model to a controller who is|    responsible to translate the information and invoke the corresponding|    protocol models into configurations to configure the network elements|    through NETCONF/RESTCONF/CLI.|| What does 'input the model' mean? I note that the document says MBONED| and then lists [email-masked] as contact. In YANG, we use revision| statements for published models, not for posted I-Ds. And yes, I agree| with Martin that definitions of the type||     typedef si {|         type uint16;|         description|           "The type for set identifier";|     }|| or somewhat opaque (no way to tell whether uint16 is an adequate| choice).|| What I generally do not understand about these service models is how| we deal with the fact that the mapping to the underlying device models| is entirely undefined. But this is a model content issue and hence| something to look into by the subject matter experts.|| And yes, this is a data model and not an information model as far as I| can tell.|| /js|| On Thu, Nov 30, 2017 at 08:51:40AM +0100, Martin Bjorklund wrote:| > <[email-masked]> wrote:| > > Hi Martin, Acee,| > > | > > | > > | > > | > > | > > | > > | > > Thank you for your response. | > > | > > | > > The suggestion from Singapore Mboned WG meeting is the draft needs YANG doctors' review. So I sent this email.| > > | > > | > > In this draft, we also provide a executable YANG model except UML. | > | > It seems to me from a quick glance that your document - despite its| > title - does *not* define an information model, but in fact a data| > model in YANG.  Then you have a "UML-like" picture to help people| > understand the model.  If this is correct I suggest you change the| > title and the text that uses the term "information model".| > | > I don't have the domain expertise to have any opinions about the| > model itself.  From a pure YANG pow, I think the model would be more| > clear if you collapsed most of the groupings, since it seems that they| > are not defined for external re-use.| > | > Maybe this is obvious if you have the domain knowledge, but a| > description like this seems a bit terse:| > | >         leaf source-wildcard {| >             type uint8;| >             description "The wildcard information of source.";| >         }| > | > (just an example)| > | > | > | > /martin| > | > | > > Though this YANG model has been used in our project in ODL, we think it still needs YANG doctors' suggestion.| > > | > > | > > Appreciate for your helping. :-)| > > | > > | > > | > > | > > | > > | > > Thanks,| > > | > > | > > Sandy| > > | > > | > > | > > | > > | > > | > > | > > | > > | > > | > > | > > 原始邮件| > > | > > | > > | > > 发件人： <[email-masked]>;| > > 收件人： <[email-masked]>;| > > 抄送人：张征00007940; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>;| > > 日 期 ：2017年11月29日 21:52| > > 主 题 ：Re: [yang-doctors]   Looking for YANG doctors'helping for a Mboned draft| > > | > > | > > Hi,| > > | > > "Acee Lindem (acee)" <[email-masked]> wrote:| > > > Sandy,| > > > Early reviews aren’t done until, at a minimum, the document is adopted| > > > by a WG and the early review is requested by the chair. We don’t have| > > > the bandwidth for individual requests.| > > | > > Actually, the YANG doctor's page says that we do (may) review| > > individual documents, but they are listed as:| > > | > >    3.  non-WG document: best effort (really)| > > | > > | > > So it's not surprising if people ask for reviews.| > > | > > In any case, I think such reviews are not done "offically", but rather| > > by individual YANG doctors, if they feel they have the time.| > > | > > > Also, I didn’t think we were doing more information models in the| > > > IETF.| > > | > > Is this a documented policy?| > > | > > In any case, *if* you're doing an information model, I don't think you| > > should use YANG for that.  Use UML or text or something else.  Then if| > > you want to do a *data model* that is supposed to be implemented in a| > > server (at some level), write a YANG model.| > > | > > | > > /martin| > > | > > | > > > | > > > Thanks,| > > > Acee| > > > | > > > From: yang-doctors| > > > <[email-masked]<mailto:[email-masked]>>| > > > on behalf of "[email-masked]<mailto:[email-masked]>"| > > > <[email-masked]<mailto:[email-masked]>>| > > > Date: Wednesday, November 29, 2017 at 2:36 AM| > > > To: YANG Doctors <[email-masked]<mailto:[email-masked]>>| > > > Cc: "[email-masked]<mailto:[email-masked]>"| > > > <[email-masked]<mailto:[email-masked]>>,| > > > "[email-masked]<mailto:[email-masked]>"| > > > <[email-masked]<mailto:[email-masked]>>,| > > > "[email-masked]<mailto:[email-masked]>"| > > > <[email-masked]<mailto:[email-masked]>>,| > > > "[email-masked]<mailto:[email-masked]>"| > > > <[email-masked]<mailto:[email-masked]>>| > > > Subject: [yang-doctors] Looking for YANG doctors' helping for a Mboned| > > > draft| > > > | > > > | > > > Dear YANG doctors,| > > > | > > > | > > > Could you please help us to do early review for| > > > "draft-zhang-mboned-multicast-info-model-02" in Mboned working group?| > > > | > > > And could you please give us advice about if it is better that using| > > > mount points in this model?| > > > | > > > Thank you very much!| > > > | > > > | > > > Best Regards,| > > > | > > > Sandy| > > > | > > > | > > > 原始邮件| > > > 发件人： <[email-masked]<mailto:[email-masked]>>;| > > > 收件人： <[email-masked]<mailto:[email-masked]>>;| > > > 日 期 ：2017年11月18日 05:22| > > > 主 题 ：[MBONED] Singapore MBONED meeting mins| > > > | > > > Draft mins of the MBONED meeting in Singapore have been posted:| > > > | > > > https://datatracker.ietf.org/meeting/100/materials/minutes-100-mboned/| > > > | > > > Please take a look and let us know if you have any corrections or| > > > things| > > > to add.| > > > | > > > _______________________________________________| > > > MBONED mailing list| > > > [email-masked]<mailto:[email-masked]>| > > > https://www.ietf.org/mailman/listinfo/mboned| > > >| > _______________________________________________| > yang-doctors mailing list| > [email-masked]| > https://www.ietf.org/mailman/listinfo/yang-doctors|| -- | Juergen Schoenwaelder           Jacobs University Bremen gGmbH| Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany| Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>||||